require 'rails_helper'

RSpec.describe "Settings::MenuItemAttributes", type: :request do
  describe "GET /settings_menu_item_attributes" do
    it "works! (now write some real specs)" do
      get settings_menu_item_attributes_path
      expect(response).to have_http_status(200)
    end
  end
end
